API ReferenceFinance Unit
Creates a FinanceUnit resource.
POST
Creates a FinanceUnit resource.
apiKeyheader
Authorization<token>Value for the Authorization header parameter.
The new FinanceUnit resource
- body
name*stringLength
1 <= length <= 20isDefault*booleanFinanceUnit resource created
- response
id?stringFormat
uuidname?stringLength
length <= 20isDefault?booleancurl -X POST 'https://app.icproject.com/api/instance/demo/finance/finance-units' \ -H 'Content-Type: application/json' \ -d '{ "name": "string", "isDefault": true}'Example Response
{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "isDefault": true}